[Rainmeter]
Update=100

[Variables]
click1=sounds\click1.wav
click2=sounds\click2.wav


[PV1]
Meter=Image
ImageName=test.png




;========================================================================


[Chrome]
Meter=Button
x=110
y=10
ButtonImage=Chrome.png
ButtonCommand=["C:\Users\ANONIM\AppData\Local\Google\Chrome\Application\chrome.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]

[Opera]
Meter=Button
x=170
y=10
ButtonImage=Opera.png
ButtonCommand=["C:\Program Files (x86)\Opera\opera.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]


[Torrent]
Meter=Button
x=230
y=10
ButtonImage=Torrent.png
ButtonCommand=["C:\Program Files (x86)\uTorrent\uTorrent.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]


[DM]
Meter=Button
x=290
y=10
ButtonImage=DM.png
ButtonCommand=["C:\Program Files (x86)\Download Master\dmaster.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]


[Word]
Meter=Button
x=350
y=10
ButtonImage=Word.png
ButtonCommand=[C:\Users\ANONIM\Desktop\DECSTOP\Word][PLAY #click2#]
MouseOverAction=[PLAY #click1#]



[Delphi]
Meter=Button
x=410
y=10
ButtonImage=Delphi.png
ButtonCommand=["C:\Program Files (x86)\Embarcadero\RAD Studio\7.0\bin\bds.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]

[DTools]
Meter=Button
x=470
y=10
ButtonImage=DTools.png
ButtonCommand=["C:\Program Files (x86)\DAEMON Tools Lite\DTLite.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]


[AIMP]
Meter=Button
x=530
y=10
ButtonImage=AIMP.png
ButtonCommand=["C:\Program Files (x86)\AIMP3\AIMP3.exe"][PLAY #click2#]
MouseOverAction=[PLAY #click1#]



;========================================================================

[PV2]
Meter=Image
ImageName=pv2.png

[PV3]
Meter=Image
ImageName=pv3.png
